SciQLOP - Epic story #1576

Remaining action
13/06/2017 02:02 PM - Anonymous

Status: New Start date: 13/06/2017
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module:

Description

Contient les user donc I'épic n'est pas clairement défini.
Par exemple certain action laissé de coté sur le sprint précédent a faire plus tard.
etc

Subtasks:
User story # 1213: Multiplicité d'affichage des variables
User story # 1232: Ouverture d'un onglet de visualisation dans une nouvelle fenétre
User story # 1574 Action d'ajout suppression d'un onglet depuis le menu
User story # 1228: Création d'un onglet de visualisation (menu)
User story # 1230: Suppression d'un onglet de visualisation (menu)
User story # 1588: Ajout des controles de cohérences
Task # 1589: Regarder Icov sous windows
User story # 1590: Généralisation Icov sous linux
User story # 1599: Affichage des métadonnées d'une source de donnée
User story # 1699: Stratégie de redéfinission du [TS,TE]
User story # 1702: Robustesse visualization
History

#1 - 27/06/2017 11:08 AM - Anonymous
- Sprint set to Product backlog

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
